function UpdateLoginGroupDetails(str1) {

          var result;  
          var HeaderText="";
          var grid = document.getElementById('ctl00_MainContent_grdRMLog');

          if (grid != null) {
              for (var j = 0; j < grid.rows[0].cells.length; j++) {

                  if (HeaderText == "")   {
                      HeaderText = grid.rows[0].cells[j].innerText;
                  }
                  else {
                      HeaderText = HeaderText + "|" + grid.rows[0].cells[j].innerText;
                  }
              }

              document.getElementById('ctl00_MainContent_OtpHiddenField').value = HeaderText

              //'<%Session["strSequence"] = "' + HeaderText + '"; %>';
             // str1 = HeaderText;
              
              //alert('<%=Session["strSequence"] %>');
             // alert(str1);

              //return '<%=Session["strSequence"] %>';   
          }                  
      }      